.Title
{
	color: #5C5C5E  !important;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.Subtitle
{
	color: #3E3E3E  !important;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.Text,.Webtext
{
	color: #3E3E3E ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.Link,.Webtext a
{
	color: #FF0090 ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.Menu a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Menu a:hover
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected a:hover
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Comment
{
	color: #FCFFFD ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.TableTop
{
	color: #FCFFFD ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.Button
{
	color: #000  !important;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.Form
{
	color: #FF0090 ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall2
{
	color: #5C5C5E  !important;
	font-size: 18px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall2
{
	color: #3E3E3E ;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall2
{
	color: #3E3E3E ;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall4
{
	color: #5C5C5E  !important;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall4
{
	color: #3E3E3E ;
	font-size: 10px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall4
{
	color: #3E3E3E ;
	font-size: 7px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall6
{
	color: #5C5C5E  !important;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall6
{
	color: #3E3E3E ;
	font-size: 8px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall6
{
	color: #3E3E3E ;
	font-size: 5px;
	font-family: Tahoma;
	text-decoration: none;
}


::-webkit-input-placeholder { color: #FF0090; }
:-ms-input-placeholder { color: #FF0090; } /* ie */
input:-moz-placeholder { color: #FF0090; }
::-moz-placeholder { color: #FF0090; } /* firefox 19+ */

.Border
{
    border-color: #5C5C5E;
    color: #5C5C5E;
}


.MenuSelected
{
    background-color: #FF0090;
    color: #FCFFFD;
}


.MenuSelected.menu-selected > a
{
    border-bottom: 3px solid #FF0090;
}


.menu-selected > a:hover
{
    border-bottom: 3px solid #FF0090 !important;
}


.Menu
{
    background-color: #5C5C5E;
}


.Submenu
{
    background-color: ;
}


.BorderSelected
{
    border-color: #FF0090;
    color: #FF0090;
}


.TableTop
{
    background-color: #FF0090;
}


.GeneralBackground
{
    background-color: #5C5C5E;
}


.HeaderBackground
{
    background-color: #FFFFFF;
}


.TileBackground
{
    background-color: #FFFFFF;
}


.Background
{
    background-color: #CFCFCF;
}


.Form
{
    border: 1px solid #FF0090;
}

.MaqTitle
{
	color: #FF0090 ;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqMenu a
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqMenu a:hover
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: underline;
}

.MaqSelectedMenu a
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqSelectedMenu a:hover
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: underline;
}


.MaqSelectedMenu
{
    background-color: #FF0090;
}

.Menu5 a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected5 a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}


.Menu5, .MenuSelected5
{
    background-color: #5C5C5E;
}

